---
title: strikethrough-position
slug: Web/SVG/Attribute/strikethrough-position
tags:
  - Attribute
  - Reference
  - SVG
  - font
---
<p>« <a href="/en/SVG/Attribute" title="en/SVG/Attribute">SVG Attribute reference home</a></p>

<p>The <code>strikethrough-position</code> attribute represents the ideal vertical position of the strikethrough. <span style="line-height: 1.5;">The strikethrough position is expressed </span><span style="line-height: 1.5;">in the font's coordinate system.</span></p>

<h2 id="Usage_context">Usage context</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="row">Categories</th>
   <td><em>None</em></td>
  </tr>
  <tr>
   <th scope="row">Value</th>
   <td><a href="/en/SVG/Content_type#Number" title="en/SVG/Content_type#Paint">&lt;number&gt;</a></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
  <tr>
   <th scope="row">Normative document</th>
   <td><a href="http://www.w3.org/TR/SVG/fonts.html#FontFaceElementStrikeThroughPositionAttribute" rel="external" title="http://www.w3.org/TR/SVG/fonts.html#FontFaceElementStrikeThroughPositionAttribute">SVG 1.1 (2nd Edition)</a></td>
  </tr>
 </tbody>
</table>

<h2 id="Elements">Elements</h2>

<p>The following elements can use the <code>strikethrough-position</code> attribute:</p>

<ul>
 <li>{{ SVGElement("font-face") }}</li>
</ul>
